<%
dim Lang_Lockip(3)
Lang_Lockip(1) = "锁定IP列表太多，超出了限制！"
Lang_Lockip(2) = "更新锁定IP"
Lang_Lockip(3) = "清空不填写即允许所有IP访问网站;<br >您可以添加多个IP，每个IP用回车分隔，锁定IP的书写方式如202.152.12.1就禁止了202.152.12.1这个IP的访问，如202.152.12.*就禁止了以202.152.12开头的IP访问;<br />在添加多个IP的时候，请注意最后一个IP的后面不要加回车。"
%>